Bug 1851541 - baremetal: *.apps DNS record broken on ipv6
Summary: baremetal: *.apps DNS record broken on ipv6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Machine Config Operator
Version: 4.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.5.0
Assignee: Ben Nemec
QA Contact: Victor Voronkov
URL:
Whiteboard:
Depends On: 1820785
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-06-26 21:25 UTC by Ben Nemec
Modified: 2020-07-13 17:45 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1820785
Environment:
Last Closed: 2020-07-13 17:44:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift baremetal-runtimecfg pull 69 None closed Bug 1851541: [release-4.5] Add A/AAAA record types for VIP DNS entries 2020-07-23 08:10:23 UTC
Github openshift machine-config-operator pull 1870 None closed Bug 1851541: Correctly handle requests for ipv4/ipv6 records 2020-07-23 08:10:24 UTC
Red Hat Product Errata RHBA-2020:2409 None None None 2020-07-13 17:45:14 UTC

Comment 5 errata-xmlrpc 2020-07-13 17:44:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2409


Note You need to log in before you can comment on or make changes to this bug.